body {
  background-image: url(../images/bg.jpg);
  background-position: center top;
  overflow-x: hidden;
  color: #202020;
}
@font-face {
  font-family: 'Avenir Next Demi';
  src: url('../fonts/AvenirNext-DemiBold.eot');
  src: url('../fonts/AvenirNext-DemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvenirNext-DemiBold.woff2') format('woff2'),
    url('../fonts/AvenirNext-DemiBold.woff') format('woff'),
    url('../fonts/AvenirNext-DemiBold.ttf') format('truetype'),
    url('../fonts/AvenirNext-DemiBold.svg#AvenirNext-DemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Metropolis';
  src: url('../fonts/Metropolis-Medium.eot');
  src: url('../fonts/Metropolis-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Metropolis-Medium.woff2') format('woff2'),
    url('../fonts/Metropolis-Medium.woff') format('woff'),
    url('../fonts/Metropolis-Medium.ttf') format('truetype'),
    url('../fonts/Metropolis-Medium.svg#Metropolis-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir Next LT Pro';
  src: url('../fonts/AvenirNextLTPro-Regular.eot');
  src: url('../fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvenirNextLTPro-Regular.woff2') format('woff2'),
    url('../fonts/AvenirNextLTPro-Regular.woff') format('woff'),
    url('../fonts/AvenirNextLTPro-Regular.ttf') format('truetype'),
    url('../fonts/AvenirNextLTPro-Regular.svg#AvenirNextLTPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.video{
  width: 100%;
  height: 395px;
}

#qLpercentage {
  font-size: 20px !important;
  color: #70b257 !important;
  position: absolute !important;
  top: 65% !important;
  font-family: 'Avenir Next Demi';
  font-weight: lighter;
}

#qLoverlay::before {
  position: absolute;
  content: url(../images/logo.png);
  left: 0;
  right: 0;
  top: 30%;
  width: 302px;
  height: 79px;
  margin: auto;
}

.loaderCover {
  width: 100%;
  height: 100vh;
  background: #ffffff;
  z-index: 20;
  position: fixed;
}
.btn-primary {
  background: #70b256;
  font-size: 16px !important;
  border: 0px solid #fff !important;
  border-radius: 20px !important;
  font-weight: normal !important;
  font-family: 'Metropolis';
  padding: 9px 40px !important;
  color: #fff;
  transition: all .5s;
}
.btn-primary:hover {
  background: #f06721;
}
input:focus,
.btn:focus {
  box-shadow: none !important;
}
h2 {
  font-weight: 600;
  font-size: 26px;
  color: #70b257;
  line-height: 30px;
}
p {
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  font-family: 'Avenir Next LT Pro';
  color: #202020;
}
p.small {
  font-size: 14px;
}

p.dark{
  font-size: 14px;
  color: #202020;
  text-transform: uppercase;
  font-family: 'Avenir Next Demi';
  line-height: normal;
}

.steps-row p{
 
  line-height: normal;
}

.steps-row .line1{
  position: absolute;
  right: -10px;
  top: 20px;
}

.steps-row .line2{
  position: absolute;
  right: -10px;
  top: 20px;
}

.steps-row .line3{
  position: absolute;
  right: -10px;
  top: 20px;
}

.steps-row .line4{
  position: absolute;
  left:  -35px;
  top: 25px;
}

.steps-row .line5{
  position: absolute;
  left:  -30px;
  top:20px;
}
.steps-row .line6{
  position: absolute;
  left:  -75px;
  top:20px;
}

.ver-line{
  display: none;
}
h3 {
  font-weight: 600;
  font-size: 25px;
  color: #000;
}
.form-control {
  border: 0;
  border-bottom: 1px solid #ccc;
  padding-left: 0;
}
.form-group {
  margin-bottom: .1rem;
}

.socials-top{
position: absolute;
right: 0;
top: 40px;
}

.our-areas-row{
  background: #e3e3e3;
  padding-top: 40px;
  padding-bottom: 20px;
}


.our-areas-row p{
  font-weight: 500;
}

.our-areas-row .img-box{
  width: 130px;
 
}
@media (max-width:991px) {


  .steps-row .line1,
  .steps-row .line2,
  .steps-row .line3,
  .steps-row .line4,
  .steps-row .line5,
  .steps-row .line6
 
  {
   display: none;
  }
   
  .ver-line{
    display: inline-block;
  }

}

@media (max-width:767px) {

  .video{
   
    height:200px;
  }

  h2 {
   
    font-size: 22px;
 
    line-height: 26px;
}
.footer p{
  font-size: 14px;
  line-height: 22px;
  margin: 10px 0 0 0;
}
.our-areas-row .img-box{
 
  margin: auto;
}
}